@charset "utf-8";
body {
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	background-color:#eff5f7;
}
#head {
	height: 144px;
	width: 100%;
	background-image: url(images/img_02.jpg);
	background-repeat: repeat-x;
}
#head #okno {
	height: 144px;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
}
#main {
	height: 100%;
	width: 700px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 25px;
	text-align: justify;
	padding-bottom: 30px;
	min-height:400px;
}
#footer {
	background-image: url(images/img_23.jpg);
	background-repeat: repeat-x;
	height: 59px;
	width: 100%;
	text-align:center;
	padding-top: 10px;
	margin-top: auto;
}

#menu {
	height: 29px;
	width: 709px;
	margin-right: auto;
	margin-left: auto;
}
#head #logo {
	float: left;
	height: 127px;
	width: 98px;
	margin-left: 60px;
	margin-top: 10px;
}
#head #napis {
	float: left;
	height: 73px;
	width: 186px;
	margin-top: 30px;
	margin-left: 30px;
}
.footer-text, .footer-text a:link, .footer-text a:visited, .footer-text a:active{
color: #666666;
text-decoration: none;
}
.footer-text a:hover {
color: #333333;
text-decoration: none;
}
#domov
	{
	float: left;
	height:26px;
	width: 175px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	margin-right: 3px;
	padding-top:3px;
	background-image: url(images/img_11.jpg);
	background-repeat: no-repeat;
}

#domov a:link, #domov a:visited, #domov a:active	/* menu at rest */
	{
	background-image: url(images/img_11.jpg);
	background-repeat: no-repeat;
	float: left;
	height:26px;
	width: 175px;
	background-repeat: no-repeat;	
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	}
	
#domov a:hover						/* menu on mouse-over  */
	{
	float: left;
	height:26px;
	width: 175px;
	background-repeat: no-repeat;
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	background-image: url(images/img_hover_11.jpg);
	background-position: center bottom;
	}	

#domov ul
	{
	list-style:none;
	background-image: none;
	background-color: #00b0f1;
	margin:0;
	padding:0;
	float:left;
	height: 26px;
	width:175px;	/* width of all menu boxes */	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#domov li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}
.dropdown a {
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	height:26px;
	width: 175px;
	text-align:center;
	background-color: #00b0f1;
	display: block;
	padding-top:3px;
	color: white;
	text-decoration: none;
}

.dropdown a:hover {
	color: #ffffff;
	background-image: url(images/puscica.gif);
	background-position: center bottom;
	background-repeat: no-repeat;
}

.dropdown a.topmenu{
	font-size: 16x;
	font-family: arial, helvetica, sans-serif;
	height:26px;
	width: 175px;
	text-align:center;
	background-color: #00b0f1;
	display: block;
	margin-right: 3px;
	color: white;
	text-decoration: none;
	white-space:nowrap;
	margin-right: 3px;
}

.dropdown a.topmenu:hover {
	border:0;
	color: #ffffff;
	background-image: url(images/puscica.gif);
	background-position: center bottom;
	margin-right: 3px;
}

.dropdown ul.topmenu {
	list-style: none;
	margin: 0;
	padding: 0;
	float: left;
	height: 26px;
	width:175px;
	background-color: #00b0f1;
	margin-right: 3px;
}

.dropdown ul.submenu {
	list-style: none;
	margin: 0;
	padding: 0;
	width: 175px;
	height:29px;
	float: left;
	background-color: #00b0f1;
}

.dropdown ul.submenu0 {
	list-style: none;
	width: 175px;
	height: 26px;
	float: left;
	background-color: #00b0f1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #FFFFFF;
	margin:0;
	padding:0;
}

.dropdown li {
	position: relative;
}

.dropdown ul ul {
	position: absolute;
	z-index: 500;
}

.dropdown ul ul ul {
	position: absolute;
	top: 0;
	left: 100%;
}

div.dropdown ul ul,
div.dropdown ul li:hover ul ul,
div.dropdown ul ul li:hover ul ul,
div.dropdown ul ul ul li:hover ul ul
{display: none;}

div.dropdown ul li:hover ul,
div.dropdown ul ul li:hover ul,
div.dropdown ul ul ul li:hover ul,
div.dropdown ul ul ul ul li:hover ul
{display: block;}

#kontakt
	{
	float: left;
	height:26px;
	width: 175px;
	font-size: 16x;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	padding-top:3px;
	background-image: url(images/img_17.jpg);
	background-repeat: no-repeat;
}

#kontakt a:link, #kontakt a:visited, #kontakt a:active	/* menu at rest */
	{
	background-image: url(images/img_17.jpg);
	background-repeat: no-repeat;
	float: left;
	height:26px;
	width: 175px;
	background-repeat: no-repeat;	
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	}
	
#kontakt a:hover						/* menu on mouse-over  */
	{
	float: left;
	height:26px;
	width: 175px;
	background-repeat: no-repeat;
	font-size: 16px;
	font-family: arial, helvetica, sans-serif;
	text-decoration:none;
	color:#FFFFFF;
	text-align:center;
	background-image: url(images/img_hover_17.jpg);
	background-position: center bottom;
	}	

#kontakt ul
	{
	list-style:none;
	background-image: none;
	background-color: #00b0f1;
	margin:0;
	padding:0;
	float:left;
	height: 26px;
	width:175px;	/* width of all menu boxes */	/* NOTE: For adjustable menu boxes you can comment out the above width rule.
	However, you will have to add padding in the "#menh a" rule so that the menu boxes
	will have space on either side of the text -- try it */
	}

#kontakt li
	{
	position:relative;
	min-height: 1px;		/* Sophie Dennis contribution for IE7 */
	vertical-align: bottom;		/* Sophie Dennis contribution for IE7 */
	}
#img_farmacija {
	float: left;
	border: 1px solid #333333;
	text-align: left;
	margin-right: 10px;
	margin-bottom: 3px;
}
#img_proizvodnja {
	border: 1px solid #333333;
	background-image: url(images/farmacija.jpg);
	background-repeat: no-repeat;
	background-position: center;
	margin-left: 10px;
	float: right;
	height: 298px;
	width: 200px;
}
#img_izdelki {
	text-align: left;
	vertical-align: text-top;
	margin-bottom: 3px;
	margin-left: 25px;
	float: right;
}
#img_izdelki img {
float:left;
border: 0px;
}
.zemljevid a:link, .zemljevid a:visited, .zemljevid a:active, .zemljevid a:hover {
	background-image: url(images/zemljevid.jpg);
	float: left;
	height: 311px;
	width: 400px;
}
#zemljevid_okno {
	float: right;
	height: 311px;
	width: 400px;
	border: solid thin;
}
